<PowerOff>
	<SECTION CLASS="PvDialog" NAME="PowerOffDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvPage" NAME="PagePowerOff" PID="7620">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
			</SECTION>					
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageSleep" PID="7621">	
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">				
			</SECTION>					
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageLowBat" PID="7622">	
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">				
			</SECTION>
		</SECTION>
	</SECTION>
</PowerOff>
